1. Graves vulnerabilidades en múltiples demonios FTP

    Múltiples implementaciones de los servidores FTP tienen un problema de desbordamiento de búfer que puede permitir a un atacante remoto conseguir privilegios de administración en las máquinas afectadas. El problema, que afecta a los demonios FTP de las plataformas FreeBSD 4.2, OpenBSD 2.8, NetBSD 1.5, IRIX 6.5.x, HPUX 11 y...

Routers ADSL VDSL2. Documentación y Manuales de Configuración



ADSL ADSL2+ ADSL Rural VDSL2 FTTH

ADSL   ADSL2+   ADSL Rural   VDSL2   FTTH
Test de Velocidad
Estadísticas ADSL